Passage de Joomla! 3.8.13 à 3.9.0

Réduire
X
  • Filtrer
  • Heure
  • Afficher
Tout effacer
nouveaux messages

  • Jack78
    a répondu
    lomart, j'ai appliqué votre préconisation. J'attends le verdict...

    Laisser un commentaire:


  • RobertG
    a répondu
    Des messages qui se plantent sur les versions, au moins la version disponible, j'en ai reçu plein ces derniers temps où celle proposée comme à installer est encore la 3.8.12 ou la 3.8.13 (sur des sites de clients dont je ne m'occupe plus mais où je suis encore super utilisateur actif).
    Par exemple :
    Version de Joomla! installée: 3.8.10
    Version de Joomla! disponible à installer : 3.8.13

    Laisser un commentaire:


  • lomart
    a répondu
    Ce qui est bizarre, c'est qu'il se plante sur la version installée et la version disponible.
    Pour s'assurer que ce n'est pas un vieux message qui revient, modifier légèrement le sujet du message PLG_SYSTEM_UPDATENOTIFICATION_EMAIL_SUBJECT dans \administrator\language\fr-FR\fr-FR.plg_system_updatenotification.ini

    Laisser un commentaire:


  • lomart
    a répondu
    Je confonds, j'ai cru qu'admintools pouvait être l’émetteur ?
    Dernière édition par lomart à 15/11/2018, 05h48

    Laisser un commentaire:


  • lomart
    a répondu
    Le plugin plg_system_updatenotification (3.5.0) 0 est bien désactivé, mais PLG_SYSTEM_AKEEBAUPDATECHECK_T (1.1) 1 est actif. C'est bien cela que vous voyez en backend ?

    Laisser un commentaire:


  • Jack78
    a répondu
    Oui, il y a un souci ! Survenu de manière soudaine.

    Laisser un commentaire:


  • lomart
    a répondu
    Non, il est activé. C'est le 1 à la fin de PLG_SYSTEM_AKEEBAUPDATECHECK_T (1.1) 1
    si vous le voyez désactivé, il y a un souci.

    Laisser un commentaire:


  • Jack78
    a répondu
    Akeeba backup update check est désactivé...

    Laisser un commentaire:


  • lomart
    a répondu
    Bonsoir,

    Vous avez le plugin de notification d'Akeeba qui est actif : PLG_SYSTEM_AKEEBAUPDATECHECK_T (1.1) 1
    C'est lui qui doit être à l'origine de vos mails.
    Toutefois cela n'explique pas pourquoi il considère que votre site n'est pas à jour !

    Laisser un commentaire:


  • Jack78
    a répondu
    Voici le résumé :

    Envoyé par "Assistant aux messages du forum Joomla.fr (v1.4.5 (Ganymede)) : 14 Novembre 2018

    Joomla! Instance :: Joomla! 3.9.0-Stable (Amani) 30-October-2018
    Joomla! Platforme :: Joomla Platform 13.1.0-Stable (Curiosity) 24-Apr-2013
    Joomla! Configuré :: Oui | Lecture uniquement (444) | Propriétaire: --info masquée-- . (uid: 1/gid: 1) | Groupe: --info masquée-- (gid: 1) | Valid For: 3.9
    Configuration Options :: Offline: false | SEF: true | SEF Suffix: false | SEF ReWrite: true | .htaccess/web.config: Oui | GZip: true | Cache: true | CacheTime: 15 | CacheHandler: file | CachePlatformPrefix: true | FTP Layer: false | Proxy: false | LiveSite: https://www.triel-rando-nature.fr | Session lifetime: 60 | Session handler: database | Shared sessions: false | SSL: 2 | Error Reporting: default | Site Debug: false | Language Debug: false | Default Access: 1 | Unicode Slugs: false | dbConnection Type: mysqli | Support PHP J! 3.9.0: Oui | Base de données Credentials Present: Oui |

    Serveur Configuration :: OS: Linux | OS Version: 3.16.0-ui18135.21-uiabi1-infong-amd64 | Technologie: x86_64 | Web Server: Apache | Encoding: gzip, deflate, br | Doc Racine: --info masquée-- | Système TMP Autorisé en écriture: Oui | Espace disque libre : 297.93 GiB |

    PHP Configuration :: Version: 7.2.11 | PHP API: cgi-fcgi | Session Path Autorisé en écriture: Oui | Display Errors: 1 | Error Reporting: 22517 | Log Errors To: | Last Known Error: | Register Globals: | Magic Quotes: | Safe Mode: | Open Base: | Uploads: 1 | Max. Upload Size: 64M | Max. POST Size: 64M | Max. Input Time: -1 | Max. Execution Time: 50000 | Memory Limit: -1

    Database Configuration :: Version: 5.5.60-0+deb7u1-log (Client:mysqlnd 5.0.12-dev - 20150407 - $Id: 38fea24f2847fa7519001be390c98ae0acafe387 $) | Serveur: --info masquée-- (--info masquée--) | Localhost: Non | Collation: latin1_general_ci (Character Set: latin1) | Base de données Taille: 105.75 MiB | #de Tables: 145

    Extensions PHP :: Core (7.2.11) | date (7.2.11) | libxml (7.2.11) | openssl (7.2.11) | pcre (7.2.11) | sqlite3 (7.2.11) | zlib (7.2.11) | bcmath (7.2.11) | bz2 (7.2.11) | calendar (7.2.11) | ctype (7.2.11) | curl (7.2.11) | dba (7.2.11) | dom (20031129) | hash (1.0) | fileinfo (1.0.5) | filter (7.2.11) | ftp (7.2.11) | gd (7.2.11) | gettext (7.2.11) | SPL (7.2.11) | iconv (7.2.11) | session (7.2.11) | intl (1.1.0) | json (1.6.0) | mbstring (7.2.11) | standard (7.2.11) | PDO (7.2.11) | mysqlnd (mysqlnd 5.0.12-dev - 20150407 - $Id: 38fea24f2847fa7519001be390c98ae0acafe387 $) | pdo_sqlite (7.2.11) | Phar (2.0.2) | posix (7.2.11) | Reflection (7.2.11) | imap (7.2.11) | shmop (7.2.11) | SimpleXML (7.2.11) | soap (7.2.11) | sodium (7.2.11) | pdo_mysql (7.2.11) | exif (7.2.11) | tidy (7.2.11) | tokenizer (7.2.11) | wddx (7.2.11) | xml (7.2.11) | xmlreader (7.2.11) | xmlwriter (7.2.11) | xsl (7.2.11) | zip (1.15.3) | mysqli (7.2.11) | cgi-fcgi () | Zend Engine (3.2.0) |
    Extensions potentiellement manquantes ::

    Switch User Environnement (Experimental) :: PHP CGI: Oui | Server SU: Oui | PHP SU: Oui | Custom SU (LiteSpeed/Cloud/Grid): Oui
    Questions relatives à la propriété potentielle: Non

    Répertoires Core :: images/ (755) | components/ (755) | modules/ (755) | plugins/ (755) | language/ (755) | templates/ (755) | cache/ (755) | logs/ (755) | tmp/ (755) | administrator/components/ (755) | administrator/modules/ (755) | administrator/language/ (755) | administrator/templates/ (755) | administrator/logs/ (755) |

    Privilèges (Premiers 10) ::

    Base de données Statistiques :: Uptime: 2512319 | Threads: 17 | Questions: 3103798541 | Slow queries: 2637 | Opens: 44873639 | Flush tables: 1 | Open tables: 600 | Queries per second avg: 1235.431 |

    Composants :: SITE ::
    Core :: com_wrapper (3.0.0) 1 | com_mailto (3.0.0) 1 |
    Élément Tiers:: WF_XHTMLXTRAS_TITLE (2.6.33) 1 | WF_VISUALCHARS_TITLE (2.6.33) 1 | WF_VISUALBLOCKS_TITLE (2.6.33) 1 | WF_TEXTCASE_TITLE (2.6.33) 1 | WF_TABLE_TITLE (2.6.33) 1 | WF_STYLESELECT_TITLE (2.6.33) 1 | WF_STYLE_TITLE (2.6.33) 1 | WF_SPELLCHECKER_TITLE (2.6.33) 1 | WF_SOURCE_TITLE (2.6.33) 1 | WF_SEARCHREPLACE_TITLE (2.6.33) 1 | WF_PRINT_TITLE (2.6.33) 1 | WF_PREVIEW_TITLE (2.6.33) 1 | WF_NONBREAKING_TITLE (2.6.33) 1 | WF_MEDIA_TITLE (2.6.33) 1 | WF_LISTS_TITLE (2.6.33) 1 | WF_LINK_TITLE (2.6.33) 1 | WF_LAYER_TITLE (2.6.33) 1 | WF_KITCHENSINK_TITLE (2.6.33) 1 | WF_INLINEPOPUPS_TITLE (2.6.33) 1 | WF_IMAGEMAP_TITLE (2.3.0) 1 | WF_IMGMANAGER_TITLE (2.6.33) 1 | WF_FULLSCREEN_TITLE (2.6.33) 1 | WF_FORMATSELECT_TITLE (2.6.33) 1 | WF_FONTSIZESELECT_TITLE (2.6.33) 1 | WF_FONTSELECT_TITLE (2.6.33) 1 | WF_FONTCOLOR_TITLE (2.6.33) 1 | WF_DIRECTIONALITY_TITLE (2.6.33) 1 | WF_CONTEXTMENU_TITLE (2.6.33) 1 | WF_CLIPBOARD_TITLE (2.6.33) 1 | WF_CLEANUP_TITLE (2.6.33) 1 | WF_CHARMAP_TITLE (2.6.33) 1 | WF_BROWSER_TITLE (2.6.33) 1 | WF_AUTOSAVE_TITLE (2.6.33) 1 | WF_ARTICLE_TITLE (2.6.33) 1 | WF_ANCHOR_TITLE (2.6.33) 1 | WF_HR_TITLE (2.6.33) 1 | WF_EMOTIONS_TITLE (2.6.33) 1 | WF_CAPTION_TITLE (2.6.33) 1 | WF_FILEMANAGER_TITLE (2.6.33) 1 | WF_IFRAME_TITLE (2.6.33) 1 | WF_IMGMANAGER_EXT_TITLE (2.6.33) 1 | WF_MEDIAMANAGER_TITLE (2.6.33) 1 | WF_MICRODATA_TITLE (2.6.33) 1 | WF_TEMPLATEMANAGER_TITLE (2.6.33) 1 | WF_TEXTPATTERN_TITLE (2.6.33) 1 | WF_LINK_SEARCH_TITLE (2.6.33) 1 | WF_POPUPS_JCEMEDIABOX_TITLE (2.6.33) 1 | WF_POPUPS_WINDOW_TITLE (2.6.33) 1 | WF_LINKS_JOOMLALINKS_TITLE (2.6.33) 1 | WF_FILESYSTEM_JOOMLA_TITLE (2.6.33) 1 | WF_AGGREGATOR_DAILYMOTION_TITL (2.6.33) 1 | WF_AGGREGATOR_VIMEO_TITLE (2.6.33) 1 | WF_AGGREGATOR_VINE_TITLE (2.6.33) 1 | WF_AGGREGATOR_YOUTUBE_TITLE (2.6.33) 1 |

    Composants :: ADMIN ::
    Core :: com_weblinks (3.6.0) 1 | com_users (3.0.0) 1 | com_templates (3.0.0) 1 | com_tags (3.1.0) 1 | com_search (3.0.0) 1 | com_redirect (3.0.0) 1 | com_postinstall (3.2.0) 1 | com_plugins (3.0.0) 1 | com_newsfeeds (3.0.0) 1 | com_modules (3.0.0) 1 | com_messages (3.0.0) 1 | com_menus (3.0.0) 1 | com_media (3.0.0) 1 | com_login (3.0.0) 1 | com_languages (3.0.0) 1 | com_joomlaupdate (3.6.2) 1 | com_installer (3.0.0) 1 | com_finder (3.0.0) 1 | com_cpanel (3.0.0) 1 | com_contenthistory (3.2.0) 1 | com_content (3.0.0) 1 | com_config (3.0.0) 1 | com_checkin (3.0.0) 1 | com_categories (3.0.0) 1 | com_cache (3.0.0) 1 | com_banners (3.0.0) 0 | com_ajax (3.2.0) 1 | com_admin (3.0.0) 1 | com_associations (3.7.0) 0 | com_fields (3.7.0) 1 | com_actionlogs (3.9.0) 1 | com_privacy (3.9.0) 1 |
    Élément Tiers:: COM_OSMAP (4.2.18) 1 | JComments (3.0.5) 1 | COM_JCE (2.6.33) 1 | Akeeba (6.2.1) 1 | Admintools (5.1.4) 1 | com_jhackguard (2.0.2) 1 | com_regularlabsmanager (7.2.2) 1 | DMC Firewall (1.4.2) 1 | com_sitemapgenerator (1.2.1) 1 |

    Modules :: SITE ::
    Core :: mod_wrapper (3.0.0) 1 | mod_whosonline (3.0.0) 1 | mod_weblinks (3.6.0) 1 | mod_users_latest (3.0.0) 1 | mod_tags_similar (3.1.0) 1 | mod_tags_popular (3.1.0) 1 | mod_syndicate (3.0.0) 1 | mod_stats (3.0.0) 1 | mod_search (3.0.0) 1 | mod_related_items (3.0.0) 1 | mod_random_image (3.0.0) 1 | mod_menu (3.0.0) 1 | mod_login (3.0.0) 1 | mod_languages (3.5.0) 1 | mod_footer (3.0.0) 1 | mod_finder (3.0.0) 1 | mod_feed (3.0.0) 1 | mod_custom (3.0.0) 1 | mod_breadcrumbs (3.0.0) 1 | mod_banners (3.0.0) 1 | mod_articles_popular (3.0.0) 1 | mod_articles_news (3.0.0) 1 | mod_articles_latest (3.0.0) 1 | mod_articles_category (3.0.0) 1 | mod_articles_categories (3.0.0) 1 | mod_articles_archive (3.0.0) 1 |
    Élément Tiers:: Visitors Counter (2.0.4) 1 | GTranslate (3.7.4) 1 | Simple Image Holder (3.0.2) 1 | MOD_DATETIME (2.3.1) 1 | MarqueeAholic (1.4.9) 1 |

    Modules :: ADMIN ::
    Core :: mod_version (3.0.0) 1 | mod_toolbar (3.0.0) 1 | mod_title (3.0.0) 1 | mod_submenu (3.0.0) 1 | mod_status (3.0.0) 1 | mod_stats_admin (3.0.0) 1 | mod_quickicon (3.0.0) 1 | mod_popular (3.0.0) 1 | mod_multilangstatus (3.0.0) 1 | mod_menu (3.0.0) 1 | mod_login (3.0.0) 1 | mod_logged (3.0.0) 1 | mod_latest (3.0.0) 1 | mod_feed (3.0.0) 1 | mod_custom (3.0.0) 1 | mod_sampledata (3.8.0) 1 | mod_privacy_dashboard (3.9.0) 1 | mod_latestactions (3.9.0) 1 |
    Élément Tiers:: mod_cachecleaner (6.4.0) 1 | Add to Menu Component XML - co (6.1.6) 1 | Add to Menu Component XML - co (6.1.6) 1 | Add to Menu Component XML - co (6.1.6) 1 | Add to Menu Component XML - co (6.1.6) 1 | Add to Menu Component XML - co (6.1.6) 1 | Add to Menu Component XML - co (6.1.6) 1 | Add to Menu Component XML - co (6.1.6) 1 | mod_addtomenu (6.1.6) 1 | mod_switcheditor (1.0.1) 1 | MOD_FIREWALLSTATS (1.4.0) 1 |

    Plugins :: SITE ::
    Core :: plg_user_profile (3.0.0) 0 | plg_user_joomla (3.0.0) 1 | plg_user_contactcreator (3.0.0) 0 | plg_user_terms (3.9.0) 0 | plg_twofactorauth_yubikey (3.2.0) 0 | plg_twofactorauth_totp (3.2.0) 0 | plg_system_sef (3.0.0) 1 | plg_system_remember (3.0.0) 1 | plg_system_redirect (3.0.0) 1 | plg_system_p3p (3.0.0) 1 | plg_system_logout (3.0.0) 1 | plg_system_log (3.0.0) 1 | plg_system_languagefilter (3.0.0) 0 | plg_system_languagecode (3.0.0) 0 | plg_system_highlight (3.0.0) 1 | plg_system_debug (3.0.0) 1 | plg_system_cache (3.0.0) 0 | plg_system_stats (3.5.0) 1 | plg_system_updatenotification (3.5.0) 0 | plg_system_fields (3.7.0) 1 | plg_system_sessiongc (3.8.6) 1 | plg_system_logrotation (3.9.0) 1 | plg_system_privacyconsent (3.9.0) 1 | PLG_SYSTEM_ACTIONLOGS (3.9.0) 0 | plg_search_weblinks (3.6.0) 1 | plg_search_tags (3.0.0) 1 | plg_search_newsfeeds (3.0.0) 1 | plg_search_content (3.0.0) 1 | plg_search_contacts (3.0.0) 1 | plg_search_categories (3.0.0) 1 | plg_quickicon_joomlaupdate (3.0.0) 1 | plg_quickicon_extensionupdate (3.0.0) 1 | plg_quickicon_phpversioncheck (3.7.0) 1 | plg_quickicon_privacycheck (3.9.0) 1 | plg_installer_webinstaller (1.1.1) 1 | PLG_INSTALLER_FOLDERINSTALLER (3.6.0) 1 | plg_installer_packageinstaller (3.6.0) 1 | PLG_INSTALLER_URLINSTALLER (3.6.0) 1 | plg_finder_weblinks (3.6.0) 1 | plg_finder_tags (3.0.0) 1 | plg_finder_newsfeeds (3.0.0) 1 | plg_finder_content (3.0.0) 1 | plg_finder_contacts (3.0.0) 1 | plg_finder_categories (3.0.0) 1 | plg_extension_joomla (3.0.0) 1 | plg_editors-xtd_readmore (3.0.0) 1 | plg_editors-xtd_pagebreak (3.0.0) 1 | plg_editors-xtd_image (3.0.0) 1 | plg_editors-xtd_article (3.0.0) 0 | plg_editors-xtd_module (3.5.0) 1 | plg_editors-xtd_fields (3.7.0) 1 | plg_editors-xtd_menu (3.7.0) 1 | plg_content_vote (3.0.0) 1 | plg_content_pagenavigation (3.0.0) 1 | plg_content_pagebreak (3.0.0) 1 | plg_content_loadmodule (3.0.0) 1 | plg_content_joomla (3.0.0) 1 | plg_content_geshi (2.5.0) 0 | plg_content_finder (3.0.0) 1 | plg_content_emailcloak (3.0.0) 0 | plg_content_fields (3.7.0) 1 | plg_content_confirmconsent (3.9.0) 1 | plg_captcha_recaptcha (3.4.0) 1 | plg_captcha_recaptcha_invisibl (3.8) 1 | plg_authentication_ldap (3.0.0) 0 | plg_authentication_joomla (3.0.0) 1 | plg_authentication_gmail (3.0.0) 0 | plg_authentication_cookie (3.0.0) 1 | plg_fields_calendar (3.7.0) 1 | plg_fields_checkboxes (3.7.0) 1 | plg_fields_color (3.7.0) 1 | plg_fields_editor (3.7.0) 1 | plg_fields_imagelist (3.7.0) 1 | plg_fields_integer (3.7.0) 1 | plg_fields_list (3.7.0) 1 | plg_fields_media (3.7.0) 1 | plg_fields_radio (3.7.0) 1 | plg_fields_sql (3.7.0) 1 | plg_fields_text (3.7.0) 1 | plg_fields_textarea (3.7.0) 1 | plg_fields_url (3.7.0) 1 | plg_fields_user (3.7.0) 1 | plg_fields_usergrouplist (3.7.0) 1 | plg_fields_repeatable (3.9.0) 1 | plg_privacy_consents (3.9.0) 1 | plg_privacy_content (3.9.0) 1 | plg_privacy_message (3.9.0) 1 | plg_privacy_user (3.9.0) 1 | plg_privacy_actionlogs (3.9.0) 1 | PLG_ACTIONLOG_JOOMLA (3.9.0) 1 |
    Élément Tiers:: plg_user_jcomments (1.0) 1 | PLG_RESPONSIVESCROLLINGTABLES (1.2.2) 1 | plg_system_ossystem (1.3.0) 1 | plg_system_jcomments (1.0) 1 | System - JCE MediaBox (1.2.9) 1 | PLG_SYSTEM_FMALERTCOOKIES (1.3.5) 1 | plg_system_emailprotector (4.2.2) 1 | EASYGOOGLEANALYTICS (3.2) 1 | EASYGOOGLEANALYTICS (2.6) 1 | System - Canonical (3.1.1N) 1 | plg_system_betterpreview (6.1.4) 1 | System - Admin Tools (5.1.4) 1 | plg_system_jce (2.6.33) 1 | plg_system_cachecleaner (6.4.0) 1 | PLG_SYSTEM_BACKUPONUPDATE_TITL (3.7) 1 | plg_system_regularlabs (18.10.26069) 1 | PLG_SYSTEM_AKEEBAUPDATECHECK_T (1.1) 1 | plg_system_articlesanywhere (8.4.1) 1 | plg_system_sourcerer (7.3.1) 1 | plg_system_switcheditor (1.0.1) 0 | JHackGuard Plugin (2.0.4) 1 | PLG_SYSTEM_SSLREDIRECT (0.11.3) 0 | plg_system_sl_scrolltotop (2.0.0) 1 | PLG_SYSTEM_WEB357FRAMEWORK (1.7.0) 1 | PLG_SYSTEM_DMCFIREWALL_TITLE (1.4.0) 1 | PLG_SYSTEM_DMCCONTENTSNIFFER_T (1.4.0) 1 | plg_search_jcomments (1.0) 1 | plg_quickicon_jcomments (1.0) 1 | plg_quickicon_akeebabackup (1.0) 1 | plg_quickicon_jce (2.6.33) 1 | OSMap - WebLinks Plugin (3.3.0) 1 | OSMap - Virtuemart Plugin (3.3.0) 0 | OSMap - SobiPro Plugin (3.3.0) 0 | OSMap - Mosets Tree Plugin (3.3.0) 0 | OSMap - Kunena Plugin (3.3.0) 0 | OSMAP_PLUGIN_K2 (3.3.0) 0 | PLG_OSMAP_JOOMLA (4.2.18) 1 | plg_installer_jce (2.6.33) 1 | PLG_INSTALLER_DMCFIREWALL_TITL (1.4.0) 1 | plg_extension_jce (2.6.33) 1 | plg_editors-xtd_jcommentson (1.0) 1 | plg_editors-xtd_jcommentsoff (1.0) 1 | plg_editors-xtd_betterpreview (6.1.4) 1 | plg_editors-xtd_articlesanywhe (8.4.1) 1 | plg_editors-xtd_sourcerer (7.3.1) 1 | plg_editors_tinymce (4.5.8) 1 | plg_editors_jce (2.6.33) 1 | plg_editors_codemirror (5.40.0) 0 | plg_editors_switcher (1.7.2) 0 | AllVideos (by JoomlaWorks) (4.8.0) 1 | AllVideos (by JoomlaWorks) (4.8.0) 1 | plg_content_jcomments (1.0) 1 | PLG_CONTENT_ITPSOCIALBUTTONS (2.6) 1 | plg_content_jce (2.6.33) 1 | EasyImageCaption (1.11) 1 | The New Recaptcha (1.0.0) 0 | JComments - Avatar (4.1.8) 0 | plg_fields_mediajce (2.6.33) 1 |

    Templates :: SITE :: TRNsite2 (1.0) 1 | protostar (1.0) 1 | beez3 (3.1.0) 0 |
    Templates :: ADMIN :: isis (1.0) 1 | hathor (3.0.0) 0 |

    Laisser un commentaire:


  • RobertG
    a répondu
    Pourtant, le texte en question provient bien de ce plugin. S'il est désactivé, je ne vois pas comment il peut encore envoyer ce message.

    Laisser un commentaire:


  • Jack78
    a répondu
    Cela fait plusieurs années que ce plugin de notification est activé. C'est au passage de de J!3.8.13 à J!3.9 que ce problème est apparu !

    Laisser un commentaire:


  • Jack78
    a répondu
    Le plugin de notification de maj de joomla est désactivé. Ce matin même, je reçois ce message :

    Cet e-mail n'est pas envoyé par Joomla.org. Il est envoyé automatiquement par votre propre site,
    Triel Rando Nature, le plaisir de la randonnée pédestre...-https://www.triel-rando-nature.fr/

    ================================================== ==============================
    INFORMATION DE MISE À JOUR
    ================================================== ==============================

    Votre site a découvert qu'une nouvelle version de Joomla! était disponible au téléchargement.

    Version de Joomla! installée: 3.8.12
    Version de Joomla! disponible à installer : 3.8.13

    Cet e-mail est envoyé par votre site à titre de rappel.
    Le projet Joomla! ne vous contactera jamais directement pour vous prévenir de la disponibilité d'une mise à jour de Joomla! sur votre site.

    ================================================== ==============================
    INSTRUCTIONS DE MISE À JOUR
    ================================================== ==============================

    Pour installer la mise à jour sur Triel Rando Nature, le plaisir de la randonnée pédestre... cliquer sur le lien suivant. (Si l'URL n'est pas un lien, copier/coller dans votre navigateur).

    Lien de mise à jour : https://www.triel-rando-nature.fr/ad...m_joomlaupdate

    Les informations de mise à jour sont disponibles ici : https://www.joomla.org/announcements/release-news/

    ================================================== ==============================
    POURQUOI JE REÇOIS CET E-MAIL ?
    ================================================== ==============================

    Cet e-mail a été envoyé automatiquement par un plug-in fourni par Joomla!, le logiciel qui fait fonctionner votre site. Ce plug-in cherche les mises à jour de Joomla! et envoie une notification par mail aux administrateurs du site. Vous recevrez plusieurs messages similaires aussi longtemps que vous n'aurez pas fait la mise à jour ou désactivé le plug-in.

    Pour ne plus recevoir ces mails, désactiver le 'Système - Notification de Mise à jour de Joomla!' plug-in dans le gestionnaire de plug-ins sur votre site.

    Si vous ne comprenez pas ce qu'est Joomla! et ce qu'il vous faut faire, merci de ne pas contacter le projet Joomla!. Ils ne vous envoient pas ce mail et ne peuvent vous aider. Contactez plutôt la personne qui a construit ou est en charge de votre site.

    Si vous avez construit ou êtes en charge de ce site, notez que ce plug-in a pu être activé automatiquement quand vous avez installé ou mis à jour Joomla! sur votre site.

    ================================================== ==============================
    QUI M'A ENVOYÉ CET E-MAIL?
    ================================================== ==============================

    Cet e-mail est envoyé automatiquement par votre site, Triel Rando Nature, le plaisir de la randonnée pédestre...




    Laisser un commentaire:


  • lomart
    a répondu
    Bonjour,

    Un moyen de savoir est de poster la configuration du site. Voir cette procédure : FPA - résumé de la configuration d'un site - KB Joomla

    Laisser un commentaire:


  • RobertG
    a répondu
    Un effet de cache ?

    Laisser un commentaire:

Annonce

Réduire
1 sur 2 < >

C'est [Réglé] et on n'en parle plus ?

A quoi ça sert ?
La mention [Réglé] permet aux visiteurs d'identifier rapidement les messages qui ont trouvé une solution.

Merci donc d'utiliser cette fonctionnalité afin de faciliter la navigation et la recherche d'informations de tous sur le forum.

Si vous deviez oublier de porter cette mention, nous nous permettrons de le faire à votre place... mais seulement une fois
Comment ajouter la mention [Réglé] à votre discussion ?
1 - Aller sur votre discussion et éditer votre premier message :


2 - Cliquer sur la liste déroulante Préfixe.

3 - Choisir le préfixe [Réglé].


4 - Et voilà… votre discussion est désormais identifiée comme réglée.

2 sur 2 < >

Assistance au forum - Outil de publication d'infos de votre site

Compatibilité: PHP 4.1,PHP4, 5, 6DEV MySQL 3.2 - 5.5 MySQLi from 4.1 ( @ >=PHP 4.4.9)

Support Version de Joomla! : | J!3.0 | J!2.5.xx | J!1.7.xx | J!1.6.xx | J1.5.xx | J!1.0.xx |

Version française (FR) D'autres versions sont disponibles depuis la version originale de FPA

UTILISER À VOS PROPRES RISQUES :
L'exactitude et l'exhaustivité de ce script ainsi que la documentation ne sont pas garanties et aucune responsabilité ne sera acceptée pour tout dommage, questions ou confusion provoquée par l'utilisation de ce script.

Problèmes connus :
FPA n'est actuellement pas compatible avec des sites Joomla qui ont eu leur fichier configuration.php déplacé en dehors du répertoire public_html.

Installation :

1. Téléchargez l'archive souhaitée : http://afuj.github.io/FPA/

Archive zip : https://github.com/AFUJ/FPA/zipball/master

2. Décompressez le fichier de package téléchargé sur votre propre ordinateur (à l'aide de WinZip ou d'un outil de décompression natif).

3. Lisez le fichier LISEZMOI inclus pour toutes les notes de versions spécifiques.

4. LIRE le fichier de documentation inclus pour obtenir des instructions d'utilisation détaillées.

5. Téléchargez le script fpa-fr.php à la racine de votre site Joomla!. C'est l'endroit que vous avez installé Joomla et ce n'est pas la racine principale de votre serveur. Voir les exemples ci-dessous.

6. Exécutez le script via votre navigateur en tapant: http:// www. votresite .com/ fpa-fr.php
et remplacer www. votresite .com par votre nom de domaine


Exemples:
Joomla! est installé dans votre répertoire web et vous avez installé la version française du fichier FPA:
Télécharger le script fpa-fr.php dans: /public_html/
Pour executer le script: http://www..com/fpa-fr.php

Joomla! est installé dans un sous-répertoire nommé "cms" et vous avez installé la version française du fichier FPA:
Télécharger le script fpa-fr.php dans: /public_html/cms/
Pour executer le script: http://www..com/cms/fpa-fr.php

En raison de la nature très sensible de l'information affichée par le script FPA, il doit être retiré immédiatement du serveur après son utilisation.

Pour supprimer le script de votre site, utilisez le lien de script de suppression fourni en haut de la page du script. Si le lien de suppression échoue pour supprimer le script, utilisez votre programme FTP pour le supprimer manuellement ou changer le nom une fois que le script a généré les données du site et le message publié sur le forum. Si le script est toujours présent sur le site, il peut être utilisé pour recueillir suffisamment d'informations pour pirater votre site. Le retrait du script empêche des étrangers de l'utiliser pour jeter un oeil à la façon dont votre site est structuré et de détecter les défauts qui peuvent être utilisé à vos dépends.
Voir plus
Voir moins

Partenaire de l'association

Réduire

Hébergeur Web PlanetHoster
Travaille ...
X